{
  name: "umbreonite",
  spritenum: 667,
  megaStone: "Umbreon-Mega",
  megaEvolves: ["Umbreon"],
  itemUser: ["Umbreon"],
  onTakeItem(item, source) {
    if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
    return true;
    },
  num: -999,
  gen: 6,
  isNonstandard: "Past",
}